html{
	width					: 100%;
	height					: 100%;
}
body {
	font-size				: 13px;
	font-family				: "Segoe UI",Calibri,"Myriad Pro",Myriad,"Trebuchet MS",Helvetica,Arial,sans-serif;
	color					: #fff;
	margin					: 0;
	padding					: 0;
	width					: 100%;
	height					: 100%;
	background				: #000;
}
a {
	text-decoration			: none;
	color					: #fff;
}
.button {
	display					: inline-block;
	background				: #474747;
	height					: 22px;
	line-height				: 22px;
	padding					: 0 5px;
	border					: 1px solid #474747;
	-webkit-border-radius	: 4px;
	-moz-border-radius		: 4px;
	border-radius			: 4px;
	color					: #FFF;
	font-weight				: bold;
	cursor					: pointer;
}
.loading-page {
	position				: fixed;
	top						: 0;
	left					: 0;
	width					: 100%;
	height					: 100%;
	z-index					: 9999;
	background				: url("transparent.png") repeat scroll 0 0 transparent;
}
.loading-page span {
	display					: block;
	width					: 126px;
	height					: 18px;
	padding-bottom			: 22px;
	margin					: -20px 0 0 -63px;
	text-align				: center;
	position				: absolute;
	top						: 50%;
	left					: 50%;
	z-index					: 1;
	background				: url("loading.gif") no-repeat scroll bottom center transparent;
}
.clear {
	clear					: both;
	margin					: 0px;
	padding					: 0px;
}
.justify {
	text-align				: justify;
}
.highlight {
	background				: #C3182B;
	color					: #FFF;
	display					: inline-block;
	padding					: 2px;
}
span.title{
	font-size				: 18px;
	color					: #fff;
	display					: block;
	padding-bottom			: 20px;
}
input, select, textarea{
	border					: 1px solid #CCC;
	padding					: 5px;
	color					: #000;
	background				: #FFF;
	font-size				: 13px;
}
#pages{
	margin-top				: 10px;
	clear					: both;
}
#pages a{
	display					: inline-block;
	width					: 14px;
	text-align				: center;
	padding					: 0 5px;
	color					: #FFF;
	float					: left;
	margin					: 5px;
	background				: #474747;
}
#pages .selected{
	background				: #C3182B;
	color					: #fff !important;
	border					: 1px solid #000;
}
.wrapper{
	width					: 960px;
	margin					: 0 auto;
}
#container{
	width					: 100%;
}
#container #header #logo{
	width					: 144px;
	height					: 102px;
	padding					: 20px 0 10px 0;
	float					: left;
}
#container #header #content{
	float					: right;
	text-align				: right;
}
#container #header #content #lang{
	padding					: 16px 0 13px 0;
}
#container #header #content #lang .bold{
	color					: #ffcc00;
}
#container #header #content #store a{
	display					: inline-block;
	height					: 32px;
	line-height				: 32px;
	padding-left			: 38px;
	margin-bottom			: 13px;
	font-size				: 16px;
	background				: url("header-shop.png") no-repeat scroll center left transparent;
}
#container #header #content #menu{
	position				: relative;
	right					: -5px;
	z-index					: 2;
}
#container #header #content #menu > ul > .line{
	width					: 1px;
	margin					: 0 2px;
	background				: url("header-menu-line.png") no-repeat scroll center center transparent;
}
#container #header #content #menu > ul > li{
	float					: left;
	height					: 26px;
	position				: relative;
	z-index					: 999;
}
#container #header #content #menu > ul > li > a{
	display					: inline-block;
	padding					: 0 5px;
	height					: 26px;
	line-height				: 26px;
}
#container #header #content #menu > ul > li:hover > a{
	background				: #474747;
	color					: #fff;
}
#container #header #content #menu > ul > li:hover > ul{
	display					: block;
}
#container #header #content #menu > ul > li > ul{
	display					: none;
	position				: absolute;
	top						: 26px;
	left					: 0;
	z-index					: 1;
}
#container #header #content #menu > ul > li > ul > li > a{
	font-size				: 11px;
	min-width				: 160px;
	display					: block;
	padding					: 5px;
	white-space				: nowrap;
	background				: #474747;
	color					: #fff;
	text-align				: left;
	line-height				: 16px;
	border-bottom			: 1px solid #626262;
}
#container #header #content #menu > ul > li > ul > li > a:hover{
	background				: #626262;
	color					: #FFF;
}
#container #header #content #menu > ul > li > ul > li.overseas{
	background				: #323232;
	color					: #FFF;
}
#container #header #content #menu > ul > li > ul > li.overseas > a{
	background				: #323232;
	color					: #FFF;
}
#container #header #content #menu > ul > li > ul > li.overseas > ul > li > a{
	padding					: 5px;
	text-align				: left;
	display					: block;
}
#container #main{
	min-height				: 650px;
}
#container #main #main-content #slide{
	width					: 100%;
	position				: relative;
	z-index					: 1;
}
#container #main #main-content #boxes{
	width					: 960px;
	height					: 200px;
	padding-top				: 6px;
}
#container #main #main-content #boxes #banner2{
	padding					: 0 6px;
}
#container #main #iletisim-content{
	position				: relative;
}
#container #main #iletisim-content input{
	margin					: 0;
}
#container #main #iletisim-content select{
	margin					: 0;
	width					: 281px;
}
#container #main #iletisim-content table{
	margin-bottom			: 10px;
	position				: relative;
	left					: -5px;
}
#container #main #iletisim-content #map{
	padding					: 10px;
	background				: #ebebeb;
	position				: absolute;
	top						: 40px;
	right					: 0;
	z-index					: 1;
}
#container #main #ik-acik-pozisyonlar #items li a{
	display					: block;
	padding					: 10px;
	height					: 22px;
	line-height				: 22px;
	background				: #333;
	margin-bottom			: 1px;
	position				: relative;
	z-index					: 1;
}
#container #main #ik-acik-pozisyonlar #items li a:hover{
	background				: #666;
}
#container #main #ik-acik-pozisyonlar #items li a .basvur{
	float					: right;
	display					: inline-block;
	background				: #c3182b;
	color					: #FFF;
	font-size				: 11px;
	padding					: 2px 5px;
	height					: 18px;
	line-height				: 18px;
	-webkit-border-radius	: 4px;
	-moz-border-radius		: 4px;
	border-radius			: 4px;
	position				: absolute;
	top						: 10px;
	right					: 10px;
	z-index					: 1;
	cursor					: pointer;
}
#container #main #basindabiz-content table tr.title td{
	background				: #474747;
	font-weight				: bold;
}
#container #main #basindabiz-content table tr td{
	background				: #333;
	border-bottom			: 1px solid #1B1B1B;
}
#container #main #basindabiz-content table tr td a{
	display					: block;
}
#container #main #magazalar-content td.title{
	background				: #1b1b1b;
}
#container #main #magazalar-content table{
	background				: #333;
	margin-bottom			: 1px;
}
#container #main #ik-politikamiz .secret{
	display					: inline-block;
	height					: 24px;
	line-height				: 24px;
	padding					: 0 10px;
	-webkit-border-radius	: 4px;
	-moz-border-radius		: 4px;
	border-radius			: 4px;
	color					: #FFF;
	margin					: 10px 0;
	background				: url("button-red.png") repeat-x scroll top left transparent;
}
#container #main #ik-politikamiz #iklist div .title{
	color					: #fff;
	padding-left			: 23px;
	height					: 30px;
	line-height				: 30px;
	cursor					: pointer;
	border-bottom			: 1px solid #1b1b1b;
	background				: url("icon-ik-left.png") no-repeat scroll 10px center #333333;
}
#container #main #ik-politikamiz #iklist div .title:hover{
	background-color		: #474747;
}
#container #main #ik-politikamiz #iklist div .selected{
	border-bottom			: 1px solid #000;
	background				: url("icon-ik-down.png") no-repeat scroll 5px center #333333;
}
#container #main #ik-politikamiz #iklist .content{
	background				: #000;
	padding					: 10px 10px 10px 23px;
}
#container #main #ik-basvuru-formu > form > table > tbody > tr > td{
	background				: #333;
	border-bottom			: 1px solid #1e1e1e;
}
#container #main #ik-basvuru-formu > form > table table{
	position				: relative;
	left					: -5px;
}
#container #main #ik-basvuru-formu > form > table input{
	margin					: 0;
	border					: none;
}
#container #main #ik-basvuru-formu > form > table select{
	margin					: 0;
	padding					: 4px;
	border					: none;
	height					: 28px !important;
	line-height				: 28px !important;
}
#container #main #ik-basvuru-formu > form > table textarea{
	margin					: 0;
	border					: none;
}
#container #main #ik-basvuru-formu > form > table .adres{
	width					: 524px;
	height					: 60px;
}
#container #main #ik-basvuru-formu > form > table .bilgisayar{
	width					: 500px;
	height					: 120px;
}
#container #main #ik-basvuru-formu > form > table input[type="radio"] {
	background				: none;
	padding					: 0;
	margin					: 0 3px 0 0;
}
#container #main #ik-basvuru-formu > form > table input[type="text"] {
	height					: 18px;
}
#container #main #ik-basvuru-formu .button {
	background				: #C3182B;
}
#container #main #yatirimci-iliskileri #yilist div .title{
	color					: #fff;
	padding-left			: 23px;
	height					: 30px;
	line-height				: 30px;
	cursor					: pointer;
	border-bottom			: 1px solid #1b1b1b;
	background				: url("icon-ik-left.png") no-repeat scroll 10px center #333333;
}
#container #main #yatirimci-iliskileri #yilist div .title:hover{
	background-color		: #474747;
}
#container #main #yatirimci-iliskileri #yilist div .selected{
	border-bottom			: 1px solid #1b1b1b;
	background				: url("icon-ik-down.png") no-repeat scroll 5px center #474747;
}
#container #main #yatirimci-iliskileri #yilist .content{
	padding					: 10px 10px 10px 23px;
}
#container #main #yatirimci-iliskileri .tab-menu li{
	float					: left;
}
#container #main #yatirimci-iliskileri .tab-menu li a{
	display					: inline-block;
	padding					: 5px 10px;
	background				: #333;
	color					: #FFF;
}
#container #main #yatirimci-iliskileri .tab-menu li.active a{
	background				: #fff;
	color					: #000;
}
#container #main #yatirimci-iliskileri .tab-content{
	background				: #fff !important;
	padding					: 10px;
	color					: #000;
}
#container #main #yatirimci-iliskileri .tab-content a{
	color					: #000;
}
#container #main #yatirimci-iliskileri .tab-content h2{
	margin-bottom			: 10px;
}
#container #main #yatirimci-iliskileri .tab-content ul.pdf li a{
	display					: block;
	height					: 24px;
	line-height				: 24px;
	padding-left			: 20px;
	margin-bottom			: 5px;
	background				: url("icon-pdf.png") no-repeat scroll center left transparent;
}
#container #main #yatirimci-iliskileri .tab-big li a{
	text-align				: center;
	font-size				: 12px;
}
#container #main #yatirimci-iliskileri .tab-content .icon-pdf{
	display					: block;
	height					: 16px;
	line-height				: 16px;
	padding-left			: 20px;
	background				: url("icon-pdf.png") no-repeat scroll center left transparent;
}
#container #main #urunler-content #kategori{
	width					: 318px;
	height					: 420px;
	float					: left;
	margin					: 0 1px 1px 1px;
	position				: relative;
}
#container #main #urunler-content #kategori .resim{
	display					: block;
	width					: 318px;
	height					: 420px;
	overflow				: hidden;
}
#container #main #urunler-content #kategori .baslik{
	display					: block;
	width					: 300px;
	height					: 30px;
	line-height				: 30px;
	padding					: 0 10px;
	font-size				: 16px;
	background				: url("transparent.png") repeat scroll top left transparent;
	color					: #FFF;
	position				: absolute;
	bottom					: 0;
	left					: 0;
	z-index					: 1;
}
#container #main #urunler-content #urunler{
	padding-top				: 430px;
}
#container #main #urunler-content #urunler #urun{
	width					: 320px;
	height					: 427px;
	float					: left;
	position				: relative;
}
#container #main #urunler-content #urunler #urun .resim{
	display					: block;
	width					: 320px;
	height					: 427px;
	overflow				: hidden;
}
#container #main #urunler-content #urunler #urun .resim img{
	min-height				: 427px;
}
#container #main #urunler-content #urunler #urun .baslik{
	display					: block;
	width					: 320px;
	height					: 30px;
	line-height				: 30px;
	text-align				: center;
	font-size				: 16px;
	background				: url("transparent.png") repeat scroll top left transparent;
	color					: #FFF;
	position				: absolute;
	bottom					: 0;
	left					: 0;
	z-index					: 1;
}
#container #main #urunler-content #urunler #pages{
	text-align				: center;
}
#container #main #urunler-content #pages{
	text-align				: center;
}
#container #main #urunler-content #pages ul{
	display					: inline-block;
	margin					: 0 auto;
}
#container #main #urunler-content #pages ul li{
	float					: left;
}
#container #main #bayi-girisi #items li a{
	display					: block;
	padding					: 10px;
	height					: 22px;
	line-height				: 22px;
	background				: #333;
	margin-bottom			: 1px;
	position				: relative;
	z-index					: 1;
}
#container #main #bayi-girisi #items li a:hover{
	background				: #666;
}
#container #main #bayi-girisi #items li a .basvur{
	float					: right;
	display					: inline-block;
	background				: #c3182b;
	color					: #FFF;
	font-size				: 11px;
	padding					: 2px 5px;
	height					: 18px;
	line-height				: 18px;
	-webkit-border-radius	: 4px;
	-moz-border-radius		: 4px;
	border-radius			: 4px;
	position				: absolute;
	top						: 10px;
	right					: 10px;
	z-index					: 1;
	cursor					: pointer;
}
#container #footer{
	padding					: 20px 0;
}
#container #footer #left{
	float					: left;
}
#container #footer #left #copyright{
	margin-top				: 10px;
	font-size				: 9px;
}
#container #footer #left #social a{
	display					: inline-block;
	width					: 24px;
	height					: 24px;
	float					: left;
	margin-right			: 5px;
}
#container #footer #left #social .facebook{
	background				: url("social-facebook.png") no-repeat scroll center center transparent;
}
#container #footer #left #social .twitter{
	background				: url("social-twitter.png") no-repeat scroll center center transparent;
}
#container #footer #left #social .pinterest{
	background				: url("social-pinterest.png") no-repeat scroll center center transparent;
}
#container #footer #left #social .google{
	background				: url("social-google.png") no-repeat scroll center center transparent;
}
#container #footer #right{
	float					: right;
}
#container #footer #right #bulten #title{
	font-size				: 16px;
	float					: left;
	height					: 26px;
	line-height				: 26px;
	padding-right			: 20px;
}
#container #footer #right #bulten #form{
	float					: right;
}
#container #footer #right #bulten #form #note{
	padding					: 5px 0 0 5px;
	clear					: both;
}
#container #footer #right #bulten #form .bulten-fld{
	width					: 177px;
	height					: 16px;
	float					: left;
	margin					: 0;
	padding					: 5px;
	border					: none;
	outline					: none;
	color					: #FFF;
	background				: #222222;
}
#container #footer #right #bulten #form .bulten-btn{
	height					: 26px;
	line-height				: 26px;
	float					: left;
	margin					: 0;
	padding					: 0 10px;
	border					: none;
	outline					: none;
	color					: #FFF;
	background				: #333333;
	text-align				: center;
	cursor					: pointer;
}
#container #footer #right #mediatic{
	padding-top				: 20px;
	text-align				: right;
}
#container #footer #right #mediatic a{
	display					: inline-block;
	width					: 53px;
	height					: 19px;
	background				: url("mediatic.png") no-repeat 0 -19px transparent;
}